## com.google.appengine.api.urlfetch
Class ResponseTooLargeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.google.appengine.api.urlfetch.ResponseTooLargeException

All Implemented Interfaces:
  java.io.Serializable

    public class ResponseTooLargeException

extends java.lang.RuntimeException

`ResponseTooLargeException` is thrown when the result of a `URLFetchService` operation is too large.

See Also:
  Serialized Form

Constructor Summary
`ResponseTooLargeException(java.lang.String url)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ResponseTooLargeException

    public ResponseTooLargeException(java.lang.String url)